<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>Aggiungi playlist</string>
	<key>Playlist.AddSongs</key>
	<string>Aggiungi a un'altra playlist</string>
	<key>Playlist.AddTo</key>
	<string>Aggiungi alla playlist</string>
	<key>Playlist.CreateNew</key>
	<string>Crea playlist</string>
	<key>Playlist.Delete</key>
	<string>Elimina playlist</string>
	<key>Playlist.Duplicate</key>
	<string>Duplica playlist</string>
	<key>Playlist.DuplicateExt</key>
	<string>Importa</string>
	<key>Playlist.DuplicateExternal</key>
	<string>Importa playlist dalla libreria dell'app Musica</string>
	<key>Playlist.EmptyParagraph</key>
	<string>Tieni premuto sugli elementi nella tua libreria e usa il menu, oppure trascinalo e rilascialo qui.</string>
	<key>Playlist.EmptyTitle</key>
	<string>Aggiungi musica alla tua playlist</string>
	<key>Playlist.External</key>
	<string>Libreria dell'app Musica</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>Questa è una playlist della libreria dell'app Musica, che non può essere modificata dall'esterno dell'app Musica. Per apportare modifiche, importala.

La playlist risultante dall'importazione non si sincronizzerà con l'app Musica.</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>Importa playlist per modificarla</string>
	<key>Playlist.Externals</key>
	<string>Playlist della libreria dell'app Musica</string>
	<key>Playlist.History</key>
	<string>Riprodotti di recente</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>Qui appariranno gli ultimi 50 brani che hai riprodotto.</string>
	<key>Playlist.Instant</key>
	<string>Playlist istantanea</string>
	<key>Playlist.Manage</key>
	<string>Gestisci playlist</string>
	<key>Playlist.Name</key>
	<string>Nome playlist</string>
	<key>Playlist.New</key>
	<string>Nuova playlist</string>
	<key>Playlist.NewFromSelection</key>
	<string>Nuova playlist dalla selezione</string>
	<key>Playlist.RecentlyAdded</key>
	<string>Aggiunti di recente</string>
	<key>Playlist.RemoveFrom</key>
	<string>Rimuovi dalla playlist</string>
	<key>Playlist.Rename</key>
	<string>Rinomina playlist</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>Scegli una playlist da importare:</string>
	<key>Playlist.Sort.Ascending</key>
	<string>Crescente</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>Data di aggiunta</string>
	<key>Playlist.Sort.Descending</key>
	<string>Decrescente</string>
	<key>Playlist.Sort.Manual</key>
	<string>Manuale</string>
	<key>Playlist.Unnamed</key>
	<string>Playlist senza nome</string>
	<key>Playlist.Utility</key>
	<string>Playlist di utilità</string>
	<key>SmartPlaylist.History</key>
	<string>Cronologia</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>Artisti più apprezzati</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>Più riprodotti</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>Album più riprodotti</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>Artisti più riprodotti</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>Più riprodotti %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>Più riprodotte</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>Più saltate</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>Album casuali</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>Artisti casuali</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>Ricezione brani</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>Aggiunti di recente</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>Album aggiunti di recente</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>Gli ultimi 50 brani che hai aggiunto alla tua libreria appariranno qui.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>Brani esclusi</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>Escludi brani dalla riproduzione casuale di tutto tenendo premuto a lungo e selezionando Gestisci.</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>Brani importati</string>
</dict>
</plist>
